axis-java-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From sa...@apache.org
Subject svn commit: r559020 - in /webservices/axis2/trunk/c: src/core/transport/http/server/IIS/axis2_iis_worker.c src/core/transport/http/server/apache2/apache2_worker.c tools/tcpmon/autogen.sh
Date Tue, 24 Jul 2007 12:21:02 GMT
Author: sahan
Date: Tue Jul 24 05:21:01 2007
New Revision: 559020

URL: http://svn.apache.org/viewvc?view=rev&rev=559020
Log:
Fixed a compilation error 

Modified:
    webservices/axis2/trunk/c/src/core/transport/http/server/IIS/axis2_iis_worker.c
    webservices/axis2/trunk/c/src/core/transport/http/server/apache2/apache2_worker.c
    webservices/axis2/trunk/c/tools/tcpmon/autogen.sh

Modified: webservices/axis2/trunk/c/src/core/transport/http/server/IIS/axis2_iis_worker.c
URL: http://svn.apache.org/viewvc/webservices/axis2/trunk/c/src/core/transport/http/server/IIS/axis2_iis_worker.c?view=diff&rev=559020&r1=559019&r2=559020
==============================================================================
--- webservices/axis2/trunk/c/src/core/transport/http/server/IIS/axis2_iis_worker.c (original)
+++ webservices/axis2/trunk/c/src/core/transport/http/server/IIS/axis2_iis_worker.c Tue Jul
24 05:21:01 2007
@@ -27,7 +27,7 @@
 #include <axutil_uuid_gen.h>
 #include <axis2_conf_init.h>
 #include <axutil_url.h>
-
+#include <axiom_soap.h>
 #include "axis2_iis_out_transport_info.h"
 #include "axis2_iis_stream.h"
 #include "axis2_iis_worker.h"

Modified: webservices/axis2/trunk/c/src/core/transport/http/server/apache2/apache2_worker.c
URL: http://svn.apache.org/viewvc/webservices/axis2/trunk/c/src/core/transport/http/server/apache2/apache2_worker.c?view=diff&rev=559020&r1=559019&r2=559020
==============================================================================
--- webservices/axis2/trunk/c/src/core/transport/http/server/apache2/apache2_worker.c (original)
+++ webservices/axis2/trunk/c/src/core/transport/http/server/apache2/apache2_worker.c Tue
Jul 24 05:21:01 2007
@@ -30,6 +30,7 @@
 #include <axutil_url.h>
 #include <http_core.h>
 #include <http_protocol.h>
+#include <axiom_soap.h>
 
 
 #define READ_SIZE  2048

Modified: webservices/axis2/trunk/c/tools/tcpmon/autogen.sh
URL: http://svn.apache.org/viewvc/webservices/axis2/trunk/c/tools/tcpmon/autogen.sh?view=diff&rev=559020&r1=559019&r2=559020
==============================================================================
--- webservices/axis2/trunk/c/tools/tcpmon/autogen.sh (original)
+++ webservices/axis2/trunk/c/tools/tcpmon/autogen.sh Tue Jul 24 05:21:01 2007
@@ -1,11 +1,18 @@
 #!/bin/bash
 
 echo -n 'Running libtoolize...'
-if libtoolize --force > /dev/null 2>&1; then
-	echo 'done.'
+if [ `uname -s` = Darwin ]
+then
+    LIBTOOLIZE=glibtoolize
 else
-	echo 'failed.'
-	exit 1
+    LIBTOOLIZE=libtoolize
+fi
+
+if $LIBTOOLIZE --force > /dev/null 2>&1; then
+    echo 'done.'
+else
+    echo 'failed.'
+    exit 1
 fi
 
 echo -n 'Running aclocal...'



---------------------------------------------------------------------
To unsubscribe, e-mail: axis-cvs-unsubscribe@ws.apache.org
For additional commands, e-mail: axis-cvs-help@ws.apache.org


Mime
View raw message